Loading...
Searching...
No Matches
Halide::Internal::OutputInfo Struct Reference

`#include <Module.h>`

## Public Attributes

std::string | name
std::string | extension
bool | is_multi {false}

## Detailed Description

Definition at line 61 of file Module.h.

## Member Data Documentation

## name

std::string Halide::Internal::OutputInfo::name

Definition at line 62 of file Module.h.

## extension

std::string Halide::Internal::OutputInfo::extension

Definition at line 62 of file Module.h.

## is_multi

bool Halide::Internal::OutputInfo::is_multi {false}

Definition at line 77 of file Module.h.

The documentation for this struct was generated from the following file:

- src/Module.h